/* CSS Document */

body {
	margin: 0; padding: 0;
	background: #EEEEEE url('img/backgr.gif') repeat-y top center;
	text-align: center;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-style: normal;
	line-height: 1em;
	font-weight: normal;
	font-variant: normal;
}

p {
	margin: 0; padding: 0;
	color: #333333;
	font-size: 90%;
	text-indent: 0;
	font-weight: 400;
}

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.small { font-size: 70%; }
.large { font-size: 105%; }

.alpha {
	color: #CCCCCC;
	text-decoration: none;
}

a, a:visited { 
	color: #004182;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
	cursor: pointer;
}
a:focus {
  outline: none;
}

.title {
	padding-top: 15;
	color: #004182;
	font-size: 110%;
	line-height: 150%;
	background-image: url('img/title_bg.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

.ltitle {
	padding-top: 15;
	color: #004182;
	font-size: 110%;
	line-height: 150%;
	background-image: url('img/ltitle_bg.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

li {
	list-style-type: circle;
	color: #004182;
	padding: 4 0 4 0;
}

table.rowspace {
	border-collapse: separate;
	border-spacing: 0px 2px;
}

/* Thumbnails */
.clip {
	width: 74px;
	height: 74px;
	overflow: hidden;
	margin: 5px 0 0 5px;
	padding: 0;
}
.clip img {
	position: absolute;
	margin: 0 0 0 -18px; padding: 0;
	clip: rect(0px 92px 74px 18px);
	border: 0;
}